Subject: [Anima] Fwd: Want to be on the IESG?

From: Brian E Carpenter <[email-masked]>
Date: Mon, 4 Oct 2021 08:40:17 +1300

I'm not sure I've seen a reminder about this very important deadline on the ANIMA list.

One week to deadline:
https://datatracker.ietf.org/nomcom/2021/nominate/

    Brian

-------- Forwarded Message --------
Subject: 	Want to be on the IESG?
Date: 	Fri, 1 Oct 2021 14:18:29 +0000
From: 	Salz, Rich <rsalz=[email-masked]>
To: 	[email-masked] <[email-masked]>

(Please forward to other individuals; this general mailing list isn’t wide enough.)

Nominations close in ten days. The IAB has eight people vying for six positions.  All other technical positions – i.e., the IESG – are running unopposed.

Given the recent survey, I view this as disastrous.  Have any outgoing members tried to find replacements?